::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 1 OUTPUT > DUR\Stream1.out
ECHO --------------------------- >> DUR\Stream1.out

ECHO DURABILITY STREAM 1 OUTPUT > DUR\Post_Test_OUTPUT\Stream1.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream1.out


